<html>
	<head>
		<title>Synarius</title>
		<link href='http://fonts.googleapis.com/css?family=Raleway:100' rel='stylesheet' type='text/css'>
		<link rel="stylesheet" href="style.css" type="text/css" />
		<script type="text/javascript" src="jquery.js"></script>
		<script type="text/javascript">
			$(document).ready(function(){
				$("#splash-1").hover(function(){
					$("#splash-hover-1").fadeIn();
				});
				
				$("#splash-1").mouseout(function(){
					$("#splash-hover-1").fadeOut();
				});
				
				$("#splash-2").hover(function(){
					$("#splash-hover-2").fadeIn();
				});
				
				$("#splash-2").mouseout(function(){
					$("#splash-hover-2").fadeOut();
				});
				
				$("#splash-3").hover(function(){
					$("#splash-hover-3").fadeIn();
				});
				
				$("#splash-3").mouseout(function(){
					$("#splash-hover-3").fadeOut();
				});
				
				setTimeout(function(){
					$("#splash-hover-1").fadeIn();
				}, 1000
				);
				
				setTimeout(function(){
					$("#splash-hover-2").fadeIn();
				}, 1200
				);
				
				setTimeout(function(){
					$("#splash-hover-3").fadeIn();
					$("#splash-hover-1").fadeOut();
				}, 1300
				);
				
				setTimeout(function(){
					$("#splash-hover-2").fadeOut();
				}, 1400
				);
				
				setTimeout(function(){
					$("#splash-hover-3").fadeOut();
				}, 1500
				);
				
			});
		</script>
	</head>
	<body>
		<a href="#">
		<img src="./images/logo.png" alt="logo" id="logo" />
		</a>
		
		
		<div id="footer"><center>Les serveurs reçoivent quelques pérturbations en ce moment , ne vous inquiétez pas si les royaumes ne sont pas en ligne !</center>
		</div><br><br>
		<div id="main_bg">
		<div onclick="window.location='/forum'" class="splash" id="splash-1">
			<div class="splash-hover" id="splash-hover-1">
				<div class="splash-hover-text">
					Forum
				</div>
			</div>
		</div>
		<div onclick="window.location='/index.php'" class="splash" id="splash-2">
			<div class="splash-hover" id="splash-hover-2">
				<div class="splash-hover-text">
					Synarius Cataclysme
				</div>
			</div>
		</div>
		
		<div onclick="window.location='/wotlk/index.php'" class="splash" id="splash-3">
			<div class="splash-hover" id="splash-hover-3">
				<div class="splash-hover-text">
					Synarius WOTLK
				</div>
			</div>
		</div>
		</div>
				
		<div id="footer">
&copy; Copyright Synarius ; Coded & Designed By Yira
		</div>
	</body>
</html>